Classes | Functions
MoreStruct Namespace Reference

a namespace used to define basic structures in a More file More...

## Classes
struct | Pattern

## Functions
std::ostream & | operator<< (std::ostream &o, Pattern const &pat)

## Detailed Description

a namespace used to define basic structures in a More file

## Function Documentation

## ◆ operator<<()

std::ostream& MoreStruct::operator<< | ( | std::ostream & | o,
|  | Pattern const & | pat
| ) |  |